/******************************************************************************/
/***** START - maintenance **************************************************/
/******************************************************************************/

.maintenance{
	height: 500px;
	background-image: url('/fileadmin/templates/images/maintenance.gif');
	background-repeat: no-repeat;
	background-position: center;
}


/******************************************************************************/
/***** STOP - maintenance **************************************************/
/******************************************************************************/


/******************************************************************************/
/***** START - columns ********************************************************/
/******************************************************************************/

.threeColumnLeft{
	float: left;
	width: 33%;
	overflow: hidden;
}

.threeColumnNormal{
	float: left;
	width: 33%;
	overflow: hidden;
}

.threeColumnRight{
	float: right;
	width: 33%;
	overflow: hidden;
}

.twoColumnNormal{
	float: left;
	width: 50%;
	overflow: hidden;
}

.twoColumnRight{
	float: right;
	width: 50%;
	overflow: hidden;
}

.oneColumnNormal {
	margin:10px 0 0 0;
	min-height:400px;
	overflow:hidden;
	width:536px;
}



/******************************************************************************/
/***** STOP - columns *********************************************************/
/******************************************************************************/


/*********************************************************************/
/***** START - The following is some general styles  *****************/
/*********************************************************************/

.clearboth{
	clear: both;
	line-height: 0em;
	height: 0em;
	font-size: 0em;
	margin: 0em;
	padding: 0em;
}

span.hideit {
	display: block;
	text-indent: -10000px;
	white-space: nowrap;
	text-decoration: none;
}

/*********************************************************************/
/***** STOP - The following is some general styles  ******************/
/*********************************************************************/



/*********************************************************************/
/***** START - The following is some specific styles  ****************/
/*********************************************************************/

#maincontainer {
	width:960px !important;
	margin: 0 auto;
	overflow:hidden;
}

#content{
	float:right;
	width:741px;
	overflow:hidden;
}

#content ul {
	list-style-image:url("/fileadmin/templates/images/bullet.png");
	list-style-position: outside;
}

#content li {
	padding-left: 10px;
}

#content .tx-tcformular-pi1 li {
	padding-left: 0;
}

#toppicture{
	width:960px; 
	height:236px;
	background-image:url("/fileadmin/templates/images/topbanner_default.png");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 40px 0;
}

	#home{
		float:left;
		width:193px;
		height:227px;
	}
	
		#home a {
			width:193px;
			height:227px;
			display:block;
			text-decoration:none;
		}
	
	#topmenu{
		float:right;
		height:36px;
		width:767px;
		bottom:28px;
		margin-top:198px;
	}
	
		#topmenu ul {
			margin:0;
			float:right;
			list-style-type: none;
		}
		
		#topmenu li a {
			text-decoration: none;
			color:#FFFFFF;
			font-size:11px;
			display:block;
			line-height:36px;
			text-transform:uppercase;;
		}
		
		#topmenu li {
			height:36px;
			padding: 0 10px 0 10px;
			float:left;
			background-image:url("/fileadmin/templates/images/separator.jpg");
			background-position: left top;
			background-repeat: no-repeat;
			text-align:center;
		}

		#topmenu li.first{
			background:none;
		}

		#topmenu li a.ACT {
			text-decoration:underline;
		}

		
		
	#toolbox{
		padding:10px 0 0 0;
	}
	
	#toolbox .preloader{
		width:24px;
		height:8px;
		margin:8px 0 0 72px;
		float:left;
		background-image:url("/fileadmin/templates/images/preloader.gif");
		background-repeat:no-repeat;
		background-position:left top;
		display:none;
	}
	
		#toolbox ul{
			float:right;
			list-style-type:none;
			list-style-position: outside;
		}
		
		#toolbox li{
			margin: 0 0 0 15px;
			float:left;
		}
		
		#toolbox a {
			text-decoration: none;
			color:#000000;
			width:100%;
			font-size:1em;
		}
		
		#toolbox .toolSitemap a{
			background-image:url("/fileadmin/templates/images/sitemap.png");
			background-repeat:no-repeat;
			background-position: right center;
			padding: 0 18px 0 0px;
		}
		
		#toolbox .toolPrint a{
			background-image:url("/fileadmin/templates/images/printer.png");
			background-repeat:no-repeat;
			background-position: right center;
			padding: 0 16px 0 0px;
		}
		
		#toolbox .toolLanguage a{
			padding: 0 0px 0 0px;
		}
		
		#toolbox .flag {
			margin: 0 0 0 5px;
		}



#leftmenu {
	float:left;
	width:179px !important;
	background-repeat:repeat-y;
	background-position:right top;
	margin:0 40px 0 0;
	overflow:hidden;
}

	#leftmenu ul{
		list-style-position:outside;
		list-style-type: none;
		width:169px;
		margin:0;
		overflow:hidden;
		
	}
	

	
	#leftmenu a{
		text-decoration: none;
		font-size:1.1em;
		color:#172352;
	}
	
	#leftmenu .leftmenuLevel2 li {
		background-color: #98d5d6;
		border-bottom: 1px solid #FFFFFF;
		width:169px;
		min-height: 25px;
		color: #172352;
		font-size:11px;
		font-weight:700;
		line-height:25px;
		overflow:hidden;
	}
	
	#leftmenu .leftmenuLevel2 li a{
		padding: 0 20px 0 20px;
		width:129px;
		display:block;
	}
	
	#leftmenu .leftmenuLevel3 li {
		border-top: 1px solid #FFFFFF;
		border-bottom: none;
		width:169px;
		min-height: 25px;
		color: #172352;
		font-size:11px;
		font-weight:700;
		line-height:25px;
	}
	
	#leftmenu .leftmenuLevel3 li a{
		padding: 0 0 0 40px;
		width:129px;
	}
	
	#leftmenu li.last{
		border:none;
	}
	
	#leftmenu li a.ACT {
		color:#FFFFFF;
	}
	
#footer{
	width: 960px;
	font-size:9.5px;
	color:#000000;
	text-align:center;
	border-top: 1px solid #000000;
	padding: 10px 0 0 0;
	margin: 50px 0 10px 0;
}

	#footer span{
		padding: 0 10px 0 10px;
	}
	
	#footer a{
		padding: 0 5px 0 5px;
		color:#000;
	}

	

	
/*********************************************************************/
/***** STOP - The following is some specific styles  *****************/
/*********************************************************************/